Subject: bug#13753: 24.3.50; error with advice (+ sage/org/auctex)

From: Glenn Morris <[email-masked]>
Date: Mon, 18 Feb 2013 22:18:06 -0500

Seems to be happening in sage-auctex-setup, so your best bet is probably
to report it the maintainers of sage-mode. They can either fix it, or
produce a minimal test case if it turns out to be a general Emacs issue.